( tselmeci | 2019. 11. 04., h - 06:58 )

Ha valaki MATE-val használja: nem elég a mate-* csomagokat telepíteni, hanem kell neki a marco is, és akkor lesz egérkurzor a MATE desktopon... ráment pár órám, mire rájöttem...